/* CSS Document */

#contactForm
	{
		
	}

.pageForm, .formRow
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	list-style:none;
	line-height:40px;	
	}

.startMin
	{
	display:none;	
	}

.formLabel
	{
	position:relative;
	float:left;
	display:block;
	width:150px;
	margin:0 5px;
	padding:0;
	text-align:right;
	font-size:12px;
	text-transform:uppercase;
	color:#d0112b;
	z-index:1;
	}

.formInput, .formTextarea, .selectInput
	{
	position:relative;
	float:left;
	display:block;
	width:300px;
	margin:2px 5px;
	padding:0 5px;
	text-align:left;
	font-size:14px;
	height:34px;
	color:#4e5052;	
	border:#fff solid 1px;
	background-color: #fff; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff)); 
	background: -webkit-linear-gradient(top, #fff, #fff); 
	background: -moz-linear-gradient(top, #fff, #fff); 
	background: -ms-linear-gradient(top, #fff, #fff);
	background: -o-linear-gradient(top, #fff, #fff);
	z-index:5;
	}

.selectInput
	{
	height:34px;
	padding:6px 5px;	
	}

.formTextarea, .contactTextArea
	{
	padding:5px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	min-width:500px;
	max-width:500px;
	min-height:300px;
	max-height:300px;
	}

.contactTextArea
	{
	min-width:788px;
	max-width:788px;
	min-height:118px;
	max-height:118px;	
	}

.shortTextarea
	{
	min-width:300px;
	max-width:300px;
	min-height:120px;
	max-height:120px;		
	}

.formButton
	{
	position:relative;
	float:left;
	display:block;
	width:150px;
	margin:0 0 0 165px;
	padding:0;
	text-align:center;	
	font-size:18px;
	height:36px;
	border:none;
	color:#fff;
	background-color:#d0112b; 
	height:40px;
	line-height:40px;
	text-transform:uppercase;
	z-index:1;
	
	}

.formButton:hover
	{
	cursor:pointer;
	background-color:#58585a;	
	}


.borderRow
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:1px;
	margin:5px 0 20px;
	border-top:#474e5d solid 1px;
	}

/* Pretty Select */

.selectList
	{
	position:relative;
	float:left;
	display:block;
	width:310px;
	height:34px;
	z-index:99;
	border:#ccc solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	background-color: #000; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#000)); 
	background: -webkit-linear-gradient(top, #000, #000); 
	background: -moz-linear-gradient(top, #000, #000); 
	background: -ms-linear-gradient(top, #000, #000);
	background: -o-linear-gradient(top, #000, #000);
	margin:0 0 0 5px;
	}

.selectedOption
	{
	position:relative;
	float:left;
	display:block;
	width:300px;
	margin:0;
	padding:0 5px;
	text-align:left;
	font-size:14px;
	height:34px;
	line-height:34px;
	color:#999;
	border:none;	
	background:transparent url('imgs/select_arrow.png') no-repeat center right;
	z-index:99;	
	}

.selectedOption:hover, .selectOption:hover
	{
	cursor:pointer;
	}

.selectOptions
	{
	position:relative;
	float:left;
	left:-1px;
	top:-4px;
	width:310px;
	display:none;
	border:#ccc solid 1px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	background-color: #000;
	border-top:none;
	border-top-left-radius:0px 0px;
	border-top-right-radius:0px 0px;
	-webkit-border-top-left-radius:0px 0px;
	-webkit-border-top-right-radius:0px 0px;
	-moz-border-radius-topleft:0px 0px;
	-moz-border-radius-topright:0px 0px;
	z-index:99;
	}

.selectOption
	{
	position:relative;
	float:left;
	display:block;
	width:300px;
	padding:0 5px;
	line-height:29px;
	border-top:#ccc dashed 1px;	
	z-index:99;
	}

.selectOption:hover
	{
	background-color:#999;
	color:#000;	
	cursor:pointer;
	border-top:none;
	line-height:30px;
	}

/* Pretty Checkbox */

.checkboxSet
	{
	position:relative;
	float:left;
	display:block;
	line-height:34px;
	margin:0 0 0 5px;
	}

.checkboxItem
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	line-height:34px;
	padding:0 5px 0 0;
	margin:0 20px 0 0;	
	}

.checkboxItem:hover
	{
	cursor:pointer;
	}

.checkboxIcon
	{
	position:relative;
	float:left;
	display:block;
	width:22px;
	height:22px;
	margin:6px 10px 0 0;
	background:transparent url('imgs/new_checkbox.png') no-repeat top left;
	}

.selectedCheckbox
	{
	background-position:bottom left;	
	}

.checkboxLabel
	{
	position:relative;
	float:left;
	display:block;
	width:auto;	
	}

/* Form Expanders */

#registrationForm h3:hover
	{
	cursor:pointer;
	}

.arrowToggle
	{
	position:relative;
	float:right;
	display:block;
	width:30px;
	height:30px;
	margin:4px 0 4px 5px;
	overflow:hidden;
	background:transparent url('imgs/arrow_toggle.png') no-repeat bottom left;	
	}

.upArrow
	{
	background-position:top left;
	}


/* Alerts */

.alertWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	line-height:30px;
	padding:5px 0;
	margin:10px 0;
	color:#fff;
	}

.errorAlert
	{
	background-color:#b61414;	
	}

.successAlert
	{
	background-color:#89cb00;	
	}

.errorAlertText
	{
	padding:0 20px;
	color:#fff;	
	}

.successAlertText
	{
	padding:0 20px;
	color:#fff;	
	}

#googleMap
	{
	position:relative;
	float:left;
	display:block;
	width:1098px;
	border:#d0112b solid 1px;
	margin:10px 0 30px 0;
	padding:0;
	overflow:hidden;
	}